package com.huigou.topsun.base.dictionary;

import java.util.concurrent.atomic.AtomicInteger;
import java.util.concurrent.atomic.AtomicReference;

public class GlobalCode {

    private static AtomicReference<String> str = new AtomicReference<>("");

    public static void set(String newValue) {
        str.set(newValue);
    }

    public static String get() {
        return str.get();
    }
}
